body
{
scrollbar-arrow-color: #000000;
scrollbar-base-color: #CCCCCC;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #ffffff;
scrollbar-highlight-color: #C0C0C0;
background-color: #808080;
color: #000000;
margin-top:0pt;
}
TD {
	font-family:Arial;
	font-size:10pt;
}
h1 {
	margin-top:6pt;
	text-align:center;
	font-size:18pt;}
h2 {
	text-align:center;
	font-size:13pt;
	margin-left:10pt;
	margin-right=10pt
	}
h3 {
	text-align:center;
	font-size:12pt;
	margin-left:10pt;
	margin-right=10pt
	}
h4 {
	text-align:center;
	font-size:11pt;
	margin-left:10pt;
	margin-right=10pt
	}
a:active,a:link,a:visited
{
color: #333333;

}

a:hover
{

color: #ff7000;
}